/* domon.js - 北緯38.891度, 東経139.824度, ズームレベル16 で地図表示 */
var mymap = L.map("mymap").setView([35.6845, 139.753], 14);
L.tileLayer('https://cyberjapandata.gsi.go.jp/xyz/std/{z}/{x}/{y}.png', {
 attribution:
   '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors'
}).addTo(mymap);
L.control.scale().addTo(mymap);
